Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Requirements

(tick)(question)

Plugin

0.1

Redmine 12.3.02+

(tick)

Redmine 2.0 +

- 2.1

(error)

Redmine 1.1.0 - 1.3.0

x.x

(error)

Include Page
Include - Plugin Installation
Include - Plugin Installation

...